/* - FONT CSS - CAMOGIE - */

@font-face {
  font-family: 'Exo_Medium';
  font-style: normal;
  font-weight: 500;
  src: local('Exo Medium'), local('Exo-Medium'), url(http://themes.googleusercontent.com/static/fonts/exo/v2/yLVQVmQgTSUkafMu4HoVJA.woff) format('woff');
}
@font-face {
  font-family: 'Exo_Bold';
  font-style: normal;
  font-weight: 700;
  src: local('Exo Bold'), local('Exo-Bold'), url(http://themes.googleusercontent.com/static/fonts/exo/v2/RokIQ-knd7LT9uhmuUjL2g.woff) format('woff');
}
@font-face {
  font-family: 'Exo_Medium_Italic';
  font-style: italic;
  font-weight: 500;
  src: local('Exo Medium Italic'), local('Exo-MediumItalic'), url(http://themes.googleusercontent.com/static/fonts/exo/v2/1LnzhM6dYPICwfoM9MfuCvesZW2xOQ-xsNqO47m55DA.woff) format('woff');
}
@font-face {
  font-family: 'Exo_Bold_Italic';
  font-style: italic;
  font-weight: 700;
  src: local('Exo Bold Italic'), local('Exo-BoldItalic'), url(http://themes.googleusercontent.com/static/fonts/exo/v2/ENjw15vOU74UM6LyiOhPTvesZW2xOQ-xsNqO47m55DA.woff) format('woff');
}
@font-face {
  font-family: 'Exo_ExtraBold';
  font-style: normal;
  font-weight: 800;
  src: local('Exo ExtraBold'), local('Exo-ExtraBold'), url(http://themes.googleusercontent.com/static/fonts/exo/v2/JZqdj-HRS4iJsSlrSwRCxA.woff) format('woff');
}